# TransportResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**transport_status** | [**\Swagger\Client\Models\TransportStatus**](TransportStatus.md) |  | 
**error_code** | **string** | An error code that identifies the type of error that occured. | [optional] 
**error_description** | **string** | A message that describes the error condition. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

